Publishing details

Changelog

commons-pool2 (2.4.2-2) unstable; urgency=medium

  * Depend on libcglib-java (>= 3.0) instead of libcglib3-java
  * Standards-Version updated to 3.9.8
  * Use a secure Vcs-Git URL

 -- Emmanuel Bourg <email address hidden>  Mon, 26 Sep 2016 16:03:47 +0200

Available diffs

Builds

Built packages

Package files